#u20752
{
	-pie-box-shadow: 2px 0px 8px #7F7F7F;
	box-shadow: 2px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
}

#u20753
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u20754
{
	background-color: #353738;
}

#menuu20755
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20812,#u20815
{
	background-color: transparent;
}

#u20816-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u20815:hover #u20816-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20819,#u20822
{
	background-color: transparent;
}

#u20824-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20822:hover #u20824-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20805,#u20806
{
	background-color: transparent;
}

#u20809-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20806:hover #u20809-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20770,#u20771
{
	background-color: transparent;
}

#u20773-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20771:hover #u20773-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20763,#u20764
{
	background-color: transparent;
}

#u20765-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20764:hover #u20765-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20777,#u20778
{
	background-color: transparent;
}

#u20780-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20778:hover #u20780-5 p,#u20778:hover #u20780-5 span
{
	color: #29ABE2;
	visibility: inherit;
}

#u20780-2
{
	color: #214C74;
}

#u20781
{
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u20778.MuseMenuActive #u20781
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u20794
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20782,#u20783,#u20791,#u20794:hover
{
	background-color: transparent;
}

#u20795-4
{
	background-color: transparent;
	line-height: 12px;
	color: #214C74;
	font-size: 10px;
	text-align: center;
}

#u20794:hover #u20795-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20785
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20794.MuseMenuActive,#u20784,#u20785:hover
{
	background-color: transparent;
}

#u20788-4
{
	background-color: transparent;
	line-height: 12px;
	color: #214C74;
	font-size: 10px;
	text-align: center;
}

#u20794.MuseMenuActive #u20795-4 p,#u20785:hover #u20788-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20801
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20785.MuseMenuActive,#u20798,#u20801:hover
{
	background-color: transparent;
}

#u20802-4
{
	background-color: transparent;
	line-height: 12px;
	color: #214C74;
	font-size: 10px;
	text-align: center;
}

#u20785.MuseMenuActive #u20788-4 p,#u20801:hover #u20802-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20801.MuseMenuActive #u20802-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20801.MuseMenuActive,#u20756,#u20757
{
	background-color: transparent;
}

#u20760-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #214C74;
	font-size: 15px;
	text-align: center;
}

#u20757:hover #u20760-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20815.MuseMenuActive #u20816-4 p,#u20822.MuseMenuActive #u20824-4 p,#u20806.MuseMenuActive #u20809-4 p,#u20771.MuseMenuActive #u20773-4 p,#u20764.MuseMenuActive #u20765-4 p,#u20778.MuseMenuActive #u20780-5 p,#u20778.MuseMenuActive #u20780-5 span,#u20757.MuseMenuActive #u20760-4 p
{
	color: #214C74;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u20826
{
	background: transparent url("../images/logo-2.jpg") no-repeat left top;
	background-size: contain;
}

#u20828-4,#u20829-4
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u20830-5
{
	background-color: transparent;
	line-height: 14px;
	color: #FBC46C;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u20830-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20830
{
	font-size: 15px;
	line-height: 18px;
}

#u20830-2
{
	line-height: 14px;
}

#u20831
{
	background: transparent url("../images/logoriac%20portal.png") no-repeat left top;
	background-size: contain;
}

#u20832
{
	background: transparent url("../images/face-u2797-fr.png") no-repeat left top;
	background-size: contain;
}

#u20833
{
	background: transparent url("../images/twitter-u2808-fr.png") no-repeat left top;
	background-size: contain;
}

#u20834
{
	background: transparent url("../images/youtube.png") no-repeat left top;
	background-size: contain;
}

#u20835
{
	background: transparent url("../images/flickr.png") no-repeat left top;
	background-size: contain;
}

#u20837
{
	background: transparent url("../images/home1-u20837-fr.png") no-repeat left top;
	background-size: contain;
}

#u20750
{
	background-color: #214C74;
}

#u20751-4
{
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}

#u20744
{
	border-color: #000000;
	background: transparent url("../images/1.png") no-repeat center center;
	background-size: contain;
}

#u20745
{
	border-color: #000000;
	background: transparent url("../images/2.png") no-repeat center center;
	background-size: contain;
}

#u20748
{
	border-color: #000000;
	background: transparent url("../images/3.png") no-repeat center center;
	background-size: contain;
}

#u20746
{
	border-color: #000000;
	background: transparent url("../images/4-u20746-fr.png") no-repeat center center;
	background-size: contain;
}

#u20747
{
	border-color: #000000;
	background: transparent url("../images/5.jpg") no-repeat center center;
	background-size: contain;
}

#u20749
{
	border-color: #000000;
	background: transparent url("../images/6.png") no-repeat center center;
	background-size: contain;
}

#u20827,#u20836
{
	background: transparent url("../images/barra-menu.png") no-repeat left top;
	background-size: cover;
}


